/*** FONTS START ***/
@import url("https://use.typekit.net/foa0qgw.css"); 

/** BEBAS NEUE **/

/** Bebas Neue Variations **/


/* bold */
/*
font-family: bebas-neue-by-fontfabric, sans-serif;
font-weight: 700;
font-style: normal;
*/

/* regular */
/*
font-family: bebas-neue-by-fontfabric, sans-serif;
font-weight: 400;
font-style: normal;
*/

/* book */
/*
font-family: bebas-neue-by-fontfabric, sans-serif;
font-weight: 300;
font-style: normal;
*/

/* light */
/*
font-family: bebas-neue-by-fontfabric, sans-serif;
font-weight: 200;
font-style: normal;
*/

/* thin */
/*
font-family: bebas-neue-by-fontfabric, sans-serif;
font-weight: 100;
font-style: normal;
*/



  @import url("https://use.typekit.net/byq5vji.css");



/** Proxima Nova **/

/** Proxima Nova Variations **/

/*Bold*/
/*font-family: proxima-nova, sans-serif;
font-weight: 700;
font-style: normal;*/


/*Bold Italic*/
/*font-family: proxima-nova, sans-serif;
font-weight: 700;
font-style: italic;*/


/*Thin*/
/*font-family: proxima-nova, sans-serif;
font-weight: 100;
font-style: normal;*/


/*Thin Italic*/
/*font-family: proxima-nova, sans-serif;
font-weight: 100;
font-style: italic;*/


/*Semibold*/
/*font-family: proxima-nova, sans-serif;
font-weight: 600;
font-style: normal;*/


/*Semibold Italic
/*font-family: proxima-nova, sans-serif;
font-weight: 600;
font-style: italic;


/*Regular*/
/*font-family: proxima-nova, sans-serif;
font-weight: 400;
font-style: normal;*/


/*Italic*/
/*font-family: proxima-nova, sans-serif;
font-weight: 400;
font-style: italic;*/


/*Light*/
/*font-family: proxima-nova, sans-serif;
font-weight: 300;
font-style: normal;*/


/*Light Italic*/
/*font-family: proxima-nova, sans-serif;
font-weight: 300;
font-style: italic;*/


/*Medium*/
/*font-family: proxima-nova, sans-serif;
font-weight: 500;
font-style: normal;*/


/*Medium Italic*/
/*font-family: proxima-nova, sans-serif;
font-weight: 500;
font-style: italic;*/





 /*** HEADINGS & TYPE START ***/
    h1, .h1, .PageTitle {
    font-family: bebas-neue-by-fontfabric, sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #c81f40;
    font-size: 60px;
    }
    h2, .h2 {
    font-family: 'proxima-nova', sans-serif;
  
    }
    .panel-heading.Distinguish, .PanelHead.Distinguish, .TitleBarCaption, .panel-group .panel-heading {
    font-family: 'proxima-nova', sans-serif;
   
    }
    
   h3 {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #c81f40;
    font-size: 33px;
    letter-spacing: -0.02em;
}
 h4, .h4, .SectionLabel {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #c81f40;
    font-size: 20px;
    margin-bottom: 14px;
    }


  h4 a, .h4 a, .SectionLabel a {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #c81f40 !important;
    font-size: 18px;
    text-decoration: none;
    padding: 13px 0 5px 0;
    display: block;    
    }
    h4 a:hover, .h4 a:hover, .SectionLabel a:hover {
    text-decoration: underline;
    color: #c81f40;
    }

    h5, .h5 {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #353535;
    font-size: 20px;
  margin-bottom: 14px;
    }
    p {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #333333;
    font-size: 16px;
    letter-spacing: -0.01em;
    }
 body {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #333333;
    font-size: 16px;
    letter-spacing: -0.01em;
    }
    p a {
 
    color: #c81f40 !important;
      
    }
   
   p a:hover {
 
    color: #c81f40 !important;
  
    }


a:visited {
    color: #c81f40;
}



@media (max-width: 767px) {

p {
    font-size: 18px;
} 

h3 {
    font-size: 30px
}
h4 {
    font-size: 22px;
}

}
    hr {
    border-style: dotted;
    }
.iMIS-WebPart > .ContentItemContainer p a, .iMIS-WebPart > .ContentItemContainer ul li a, .iMIS-WebPart > .ContentItemContainer ol li a {
    word-break: break-all;
    color: #c81f40;
}

    .carousel h1 {
 font-family: bebas-neue-by-fontfabric, sans-serif;
 
   
    color: #ffffff;
 

    } 

.carousel h2, .carousel h3, .carousel h4, .carousel h5, .carousel p {
   font-family: 'proxima-nova', sans-serif;
   
    
    color: #ffffff;
   

}
    /*** HEADINGS & TYPE END ***/



/*** Navigation Fonts ***/


span.rmText {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #ffffff;
    font-size: 18.5px;
    letter-spacing: 0.01em;
    text-transform: capitalize;
}
